Subject: Re: bug#71081: 30.0.50; shell-command-on-region outputs boilerplate text on Windows

From: Eli Zaretskii <[email-masked]>
Date: Wed, 22 May 2024 05:30:03 +0300

> Date: Tue, 21 May 2024 23:18:39 +0300
> Cc: [email-masked]
> From: Dmitry Gutov <[email-masked]>
> 
> On 20/05/2024 21:59, Eli Zaretskii wrote:
> > If it expects the same behavior from cmd.exe as a Posix
> > shell would produce, the expectation is simply incorrect and
> > unjustified.
> 
> Perhaps we should run something different, or with different arguments, 
> when on Windows?

Maybe.  But as I said, I don't have a clear understanding of the
issue.  If I did, perhaps I could give some advice or even suggest a
code change if required.